\version "2.7.40"
#(ly:set-option 'point-and-click #f)

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line"
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVI. Fie on this faining,"
	instrument = "BASSUS."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Fie on this fain- ing,  Is love with-  out de-  sire,  
Heat still re-  main-  ing  And yet no sparke of fire?  
Thou art un-  true, nor wert with fan-  _  _  cie mov-  ed,  
For de-  sire, de-  sire hath powre on all, on all that e-  ver lov-  ed.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Shew some re- lent- ing,  Or graunt thou doest now love,  
Two hearts con-  sent-  ing  Shall they no com-  forts prove?  
Yeeld, or con-  fesse that love is with-  _  _  out plea-  sure,  
And that wo-  mens, wo-  mens boun-  ties, boun-  ties rob men of their trea-  sure,  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
Truth is not plac- ed  In words and forc-  ed smiles,  
Love is not grac-  ed  With that which still be-  guiles,  
Love or dis-  like, yeeld fire, or give _  _  no fu-  ell,  
So maist thou, maist thou prove kind, prove kind or at the least lesse cru-  ell.  
}
voicedefault =  {
\transpose c' bes {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI transpose -24
 \key d \minor \clef bass
   f2    bes4    g4    f2    f4      bes4    a4    f4    g4    g4    f1      f2 
   bes4    a4    f2    f4      bes4    a4    f4    g4    g4    f1      

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
clef
key-signature
time-signature
staff-bar
custos
))
\repeat volta 2 {   f2    bes4    g4    f2.    f4    bes4    a8    g8    f8    
e8    d4    a4    a2      a8    a8    bes4.    a8    g4    f4    e4    d4    
cis4    d4    a4    f4    g4    a4    d2    d2    }   
} }\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 120}
}
