\version "2.7.40"
#(ly:set-option 'point-and-click #f)

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVI. Fie on this faining,"
	instrument = "ALTUS."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Fie on this fain- ing,  Is love with-  out de-  sire:  
Heat still re-  main-  ing,  And yet no sparke of fire?  
Thou art un-  true, thou art un-  true, nor wert with fan-  _  cie mov-  ed,  
For de-  sire hath powre on all, on _  all that e-  ver  _  lov-  ed.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Shew some re- lent- ing,  Or graunt thou doest now love,  
Two hearts con-  sent-  ing  Shall they no com-  forts prove?  
Yeeld, or con-  fesse, yeeld, or con-  fesse that love is with-  _  out plea-  sure,  
And that wo-  mens boun-  ties rob men,  _  rob  men of their  _  trea-  sure,  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
Truth is not plac- ed  In words and forc-  ed smiles,  
Love is not grac-  ed  With that which still be-  guiles,  
Love or dis-  like, love or dis-  like yeeld fire, or give _  no fu-  ell,  
So maist thou prove kind, or at the _  least, the  least lesse  _  cru-  ell.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key d \minor   f'2    d'4    e'4    f'4    f'4      a'4    g'4.    
f'8    f'2    e'4    f'1      f'2    d'4    e'4    f'4    f'4      a'4    g'4.  

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
clef
key-signature
time-signature
staff-bar
custos
))
  f'8    f'2    e'4    f'1      \repeat volta 2 {   a'2    f'8    g'8    a'4.   
 bes'8    c''4.    bes'8    a'8    g'8    f'4.    e'8    f'8    g'8    a'4    
a'2    a'2      r4   f'8    f'8    bes'4.    a'8    g'4    f'4    e'4    d'8    
d''8    c''4    a'4    bes'4    a'8    g'8    fis'2    f'2    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 120}
}
